
<script type="text/x-jquery-tmpl" id="tmplside-menu2">

      <li class="nav-small-cap m-t-10">------ Menu</li>
        <li>
                        <a id="dashboardMenu" href="javascript:  $.module.load('list', 'dashboard', 'none');" class="waves-effect">
                            <i class="linea-icon linea-basic fa-fw" data-icon="o"></i>
                                <span class="hide-menu">
                                    <span name="lbl" caption="Dashboard">Dashboard</span>
                                    <span class="fa arrow"></span>
                                </span>
                        </a>
        </li>
        {{for  search}}
                {{if nlev ==0}}
                    <li>
                        <a id=" searchMenu" href="javascript: {{:href}}" class="waves-effect">
                            <i class="linea-icon linea-basic fa-fw" data-icon="#"></i>
                                <span class="hide-menu">
                                    <span name="lbl" caption="{{:nome}}">{{:nome}}</span>
                                    <span class="fa arrow"></span>
                                    <!--span id="n_prog" class="tot_hs_Elem  label label-rouded label-custom pull-right {{if status==0}} label-info{{else}}{{if status==1}}label-warning{{else}}label-danger{{/if}}{{/if}} ">{{:count}}</span-->
                                </span>
                        </a>
                    </li>
                {{/if}}
        {{/for}}
         {{for  issue}}
                {{if nlev ==0}}
                    <li>
                        <a id="issueMenu" href="javascript: {{:href}}" class="waves-effect">
                            <i class="linea-icon linea-basic fa-fw" data-icon="="></i>
                                <span class="hide-menu">
                                    <span name="lbl" caption="{{:nome}}">{{:nome}}</span>
                                    <span class="fa arrow"></span>
                                    <!--span id="n_prog" class="tot_hs_Elem  label label-rouded label-custom pull-right {{if status==0}} label-info{{else}}{{if status==1}}label-warning{{else}}label-danger{{/if}}{{/if}} ">{{:count}}</span-->
                                </span>
                        </a>
                    </li>
                {{/if}}
        {{/for}}


        {{for  ticket}}
                {{if nlev ==0}}
                    <li>
                        <a id="ticketMenu" href="javascript: {{:href}}" class="waves-effect">
                            <i class="linea-icon linea-basic fa-fw" data-icon="e"></i>
                                <span class="hide-menu">
                                    <span name="lbl" caption="{{:nome}}">{{:nome}}</span>
                                    <span class="fa arrow"></span>
                                    <!--span id="n_prog" class="tot_hs_Elem  label label-rouded label-custom pull-right {{if status==0}} label-info{{else}}{{if status==1}}label-warning{{else}}label-danger{{/if}}{{/if}} ">{{:count}}</span-->
                                </span>
                        </a>
                    </li>
                {{/if}}
        {{/for}}


        {{for  maps}}
                {{if nlev ==0}}
                    <li>
                        <a id="mapsMenu" href="javascript: {{:href}}" class="waves-effect">
                            <i class="linea-icon linea-basic fa-fw" data-icon="o"></i>
                                <span class="hide-menu">
                                    <span name="lbl" caption="{{:nome}}">{{:nome}}</span>
                                    <span class="fa arrow"></span>
                                    <!--span id="n_prog" class="tot_hs_Elem  label label-rouded label-custom pull-right {{if status==0}} label-info{{else}}{{if status==1}}label-warning{{else}}label-danger{{/if}}{{/if}} ">{{:count}}</span-->
                                </span>
                        </a>
                    </li>
                {{/if}}
        {{/for}}

        {{for  files}}
                {{if nlev ==0}}
                    <li>
                        <a id="filesMenu" href="javascript: {{:href}}" class="waves-effect">
                            <i class="linea-file linea-basic fa-fw" data-icon="O"></i>
                                <span class="hide-menu">
                                    <span name="lbl" caption="{{:nome}}">{{:nome}}</span>
                                    <span class="fa arrow"></span>
                                    <!--span id="n_prog" class="tot_hs_Elem  label label-rouded label-custom pull-right {{if status==0}} label-info{{else}}{{if status==1}}label-warning{{else}}label-danger{{/if}}{{/if}} ">{{:count}}</span-->
                                </span>
                        </a>
                    </li>
                {{/if}}
        {{/for}}

        {{for  events}}
        <li class="nav-small-cap m-t-10">------ Calendar</li>

                {{if nlev ==0}}
                    <li>
                        <a  id="eventsMenu" href="javascript: {{:href}}" class="waves-effect">
                           <i class="linea-file linea-basic fa-fw" data-icon="r"></i>
                                <span class="hide-menu">
                                    <span name="lbl" caption="{{:nome}}">{{:nome}}</span>
                                    <span class="fa arrow"></span>
                                    <!--span id="n_prog" class="tot_hs_Elem  label label-rouded label-custom pull-right {{if status==0}} label-info{{else}}{{if status==1}}label-warning{{else}}label-danger{{/if}}{{/if}} ">{{:count}}</span-->
                                </span>
                        </a>
                    </li>
                {{/if}}
        {{/for}}

        <li class="nav-small-cap m-t-10">------ Opzioni</li>
        {{for  utenti}}
                {{if nlev ==0}}
                    <li>
                        <a id="usersMenu" href="javascript: {{:href}}" class="waves-effect">
                            <i class="ti-user"></i>
                                <span class="hide-menu">
                                    <span name="lbl" caption="{{:nome}}">{{:nome}}</span>
                                    <span class="fa arrow"></span>
                                    <!--span id="n_prog" class="tot_hs_Elem  label label-rouded label-custom pull-right {{if status==0}} label-info{{else}}{{if status==1}}label-warning{{else}}label-danger{{/if}}{{/if}} ">{{:count}}</span-->
                                </span>
                        </a>
                    </li>
                {{/if}}
        {{/for}}
         {{for  settings}}

                {{if nlev ==0}}
                    <li>
                        <a  id="settingsMenu" href="javascript: {{:href}}" class="waves-effect">
                           <i class="linea-icon linea-basic fa-fw" data-icon="P"></i>
                                <span class="hide-menu">
                                    <span name="lbl" caption="{{:nome}}">{{:nome}}</span>
                                    <span class="fa arrow"></span>
                                    <!--span id="n_prog" class="tot_hs_Elem  label label-rouded label-custom pull-right {{if status==0}} label-info{{else}}{{if status==1}}label-warning{{else}}label-danger{{/if}}{{/if}} ">{{:count}}</span-->
                                </span>
                        </a>
                    </li>
                {{else nlev ==2}}
                    <li>
                       <a id="settingsMenu" target = "_blank" href="{{:href}}" class="waves-effect">
                           <i class="ti-calendar"></i>
                                <span class="hide-menu">
                                    <span name="lbl" caption="{{:nome}}">{{:nome}}</span>
                                    <span class="fa arrow"></span>
                                </span>
                        </a>
                    </li>

                {{else}}
                    <li>
                      <a id="settingsMenu" href="javascritpt:;" class="waves-effect"><i class="ti-calendar"></i> <span class="hide-menu"> {{:nome}} <span class="fa arrow"></span></span></a>
                        <ul class="nav nav-second-level">
                            {{props  livelli}}
                            <li> <a href="javascript: {{:prop}}">{{:key}}</a> </li>
                            {{/props }}
                        </ul>
                    </li>
                {{/if}}
        {{/for}}
      


</script>




